a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#id49interiorthumb a,
#id51interiorthumb a,
#id55interiorthumb a,
#id64exteriorthumb a,
#id65exteriorthumb a,
#id52interiorthumb a,
#id56interiorthumb a,
#id53interiorthumb a,
#id62exteriorthumb a,
#id66exteriorthumb a,
#id63exteriorthumb a,
#id67exteriorthumb a,
#id50interiorthumb a,
#id54interiorthumb a  {
   display: block;
   width: 83px;
   height: 53px;
}

#id51interiorthumb,
#id65exteriorthumb,
#id54interiorthumb,
#id55interiorthumb,
#id66exteriorthumb,
#id62exteriorthumb,
#id67exteriorthumb,
#id52interiorthumb,
#id53interiorthumb,
#id63exteriorthumb,
#id56interiorthumb,
#id50interiorthumb,
#id49interiorthumb,
#id64exteriorthumb  {
   visibility: visible;
   margin-top: 0px;
   margin-left: 0px;
   background-position: 50% 50%;
   position: absolute;
   z-index: 2;
   width: 83px;
   height: 53px;
}

#id22forsalebutton a,
#floorplansbutton a,
#contactbutton a,
#id13homebutton a,
#photogallerybutton a,
#aboutbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 10px;
   background-position: 0% 0px;
   font-size: 10px;
   line-height: 10px;
}

#interior,
#pid6photogallery,
#pid8forsale,
#pid1about,
#pid5intro,
#pid4contact,
#pid3floorplans,
#pid2home  {
   margin: 0px auto 0px auto;
   width: 826px;
   position: relative;
}

#exteriorgallerypicturebox table,
#interiorgallerypicturebox table  {
   width: 100%;
   height: 100%;
}

#contacttext p,
#floorplanstext p,
#abouttext p,
#hometext p  {
   font: bold 12px/25px "Futura Light";
   margin: 0px;
   color: #664D18;
   text-align: left;
}

#interiorgallerypicturebox,
#exteriorgallerypicturebox  {
   visibility: visible;
   position: absolute;
   left: 177px;
   top: 114px;
   z-index: 2;
   width: 503px;
   height: 283px;
}

#id22forsalebutton a:hover,
#contactbutton a:hover  {
   background-position: -64px 0%;
}

#aboutphoto,
#contactphoto,
#layer2,
#forsalephoto  {
   visibility: visible;
   position: absolute;
   left: 237px;
   top: 114px;
   z-index: 2;
   width: 121px;
   height: 187px;
   background-repeat: no-repeat;
}

#id27contact,
#contactbutton,
#id21forsale  {
   visibility: visible;
   position: absolute;
   left: 30px;
   z-index: 2;
   width: 64px;
   height: 10px;
}

#photogallerybutton,
#id18photogallery  {
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 259px;
   z-index: 2;
   width: 113px;
   height: 10px;
}

#interiorbutton a,
#id2homebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 11px;
   background-position: 0% 0px;
   font-size: 11px;
   line-height: 11px;
}

#exteriortext p,
#interiortext p  {
   font: bold 11px/25px "Futura Book";
   margin: 0px;
   color: #664D18;
   letter-spacing: 1px;
   text-align: left;
}

#photogallerybutton a:hover  {
   background-position: -113px 0%;
}

#markgudenkaufconstruction  {
   background: url(photogallerymedia/markgudenkaufconstruction.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 54px;
   z-index: 2;
   width: 706px;
   height: 15px;
}

#contactline,
#forsaleline  {
   visibility: visible;
   position: absolute;
   left: 109px;
   z-index: 2;
   width: 284px;
   height: 11px;
   background-repeat: no-repeat;
}

#floorplansbutton a:hover  {
   background-position: -95px 0%;
}

#id13homebutton a:hover  {
   background-position: -40px 0%;
}

#photogallerybutton a  {
   width: 113px;
   background-image: url(forsalemedia/photogallerybutton.gif);
}

#id22forsalebutton a  {
   width: 64px;
   background-image: url(photogallerymedia/id22forsalebutton.gif);
}

#aboutbutton a:hover  {
   background-position: -47px 0%;
}

#introbutton a:hover  {
   background-position: -143px 0%;
}

#floorplansbutton a  {
   width: 95px;
   background-image: url(photogallerymedia/floorplansbutton.gif);
}

#id55interiorthumb  {
   top: 456px;
   left: 316px;
}

#id49interiorthumb  {
   top: 526px;
   left: 532px;
}

#id51interiorthumb  {
   top: 526px;
   left: 317px;
}

#id22forsalebutton  {
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 296px;
   z-index: 2;
   width: 64px;
   height: 10px;
}

#id54interiorthumb  {
   top: 456px;
   left: 423px;
}

#id63exteriorthumb  {
   top: 526px;
   left: 317px;
}

#id67exteriorthumb  {
   top: 456px;
   left: 210px;
}

#id64exteriorthumb  {
   top: 526px;
   left: 210px;
}

#id53interiorthumb  {
   top: 456px;
   left: 532px;
}

#id56interiorthumb  {
   top: 456px;
   left: 210px;
}

#id66exteriorthumb  {
   top: 456px;
   left: 316px;
}

#id62exteriorthumb  {
   top: 527px;
   left: 423px;
}

#id50interiorthumb  {
   top: 527px;
   left: 423px;
}

#id52interiorthumb  {
   top: 526px;
   left: 210px;
}

#id65exteriorthumb  {
   top: 456px;
   left: 423px;
}

#floorplanstext p  {
   font-family: Futura;
}

#interiorbutton a  {
   width: 57px;
   background-image: url(photogallerymedia/interiorbutton.gif);
}

#id18photogallery  {
   background: url(photogallerymedia/id18photogallery.gif) no-repeat;
}

#id13homebutton a  {
   width: 40px;
   background-image: url(photogallerymedia/id13homebutton.gif);
}

#floorplansbutton  {
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 334px;
   z-index: 2;
   width: 95px;
   height: 10px;
}

#contactbutton a  {
   width: 64px;
   background-image: url(photogallerymedia/contactbutton.gif);
}

#id2homebutton a  {
   width: 97px;
   background-image: url(intromedia/id2homebutton.gif);
}

#id13homebutton  {
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 185px;
   z-index: 2;
   width: 40px;
   height: 10px;
}

#contactbutton  {
   top: 372px;
}

#aboutbutton a  {
   width: 47px;
   background-image: url(photogallerymedia/aboutbutton.gif);
}

#introbutton a  {
   background: url(photogallerymedia/introbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 53px;
   width: 143px;
   font-size: 53px;
   line-height: 53px;
}

#forsalephoto  {
   background-image: url(forsalemedia/forsalephoto.gif);
   height: 175px;
}

#contactphoto  {
   background-image: url(contactmedia/contactphoto.gif);
}

#abouttext p  {
   line-height: 26px;
}

#introbutton  {
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 526px;
   z-index: 2;
   width: 143px;
   height: 53px;
}

#contactline  {
   background-image: url(contactmedia/contactline.gif);
   top: 372px;
}

#id27contact  {
   background: url(contactmedia/id27contact.gif) no-repeat;
   top: 372px;
}

#aboutbutton  {
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 221px;
   z-index: 2;
   width: 47px;
   height: 10px;
}

#id21forsale  {
   background: url(forsalemedia/id21forsale.gif) no-repeat;
   top: 296px;
}

#forsaleline  {
   background-image: url(forsalemedia/forsaleline.gif);
   top: 295px;
}

#aboutphoto  {
   background-image: url(aboutmedia/aboutphoto.gif);
}

#layer1  {
   background: url(photogallerymedia/layer1.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 826px;
   height: 601px;
   visibility: visible;
}

#layer2  {
   background-image: url(floorplansmedia/layer2.gif);
}

.sgthumb  {
   background-position: 50% 50%;
   background-repeat: no-repeat;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

